- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM)

# mongoc_apm_server_heartbeat_started_t

Heartbeat-started event

## Synopsis

An event notification sent when the driver begins executing an “isMaster” command to check the status of a server.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_server_heartbeat_started_get_context()
- mongoc_apm_server_heartbeat_started_get_host()

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.